Bug 2002195 - singularity-3.8.3 is available
Summary: singularity-3.8.3 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 2000194 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-08 08:27 UTC by Upstream Release Monitoring
Modified: 2021-09-24 20:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-09-17 20:18:28 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2021-09-08 08:27:45 UTC
Latest upstream release: 3.8.3
Current version/release in rawhide: 3.8.2-1.fc36
URL: https://github.com/hpcng/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/10920/

Comment 1 Dave Dykstra 2021-09-08 19:22:21 UTC
*** Bug 2000194 has been marked as a duplicate of this bug. ***

Comment 2 Fedora Update System 2021-09-08 20:59:28 UTC
FEDORA-2021-1824b7e06e has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1824b7e06e

Comment 3 Fedora Update System 2021-09-08 20:59:55 UTC
FEDORA-2021-ca68a91eb4 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca68a91eb4

Comment 4 Fedora Update System 2021-09-08 21:00:19 UTC
FEDORA-2021-cd5e7d6e4d has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-cd5e7d6e4d

Comment 5 Fedora Update System 2021-09-08 21:00:53 UTC
FEDORA-EPEL-2021-f177872061 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f177872061

Comment 6 Fedora Update System 2021-09-08 21:01:16 UTC
FEDORA-EPEL-2021-29841c1047 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-29841c1047

Comment 7 Fedora Update System 2021-09-08 22:37:39 UTC
FEDORA-2021-1824b7e06e has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1824b7e06e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1824b7e06e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2021-09-09 17:38:52 UTC
FEDORA-2021-ca68a91eb4 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ca68a91eb4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ca68a91eb4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2021-09-09 18:02:41 UTC
FEDORA-EPEL-2021-f177872061 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-f177872061

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2021-09-09 18:15:18 UTC
FEDORA-2021-cd5e7d6e4d has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-cd5e7d6e4d`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-cd5e7d6e4d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2021-09-09 18:21:53 UTC
FEDORA-EPEL-2021-29841c1047 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-29841c1047

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 12 Fedora Update System 2021-09-16 19:14:19 UTC
FEDORA-2021-ca68a91eb4 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2021-09-17 14:35:42 UTC
FEDORA-EPEL-2021-29841c1047 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2021-09-17 15:20:05 UTC
FEDORA-2021-cd5e7d6e4d has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2021-09-17 15:53:33 UTC
FEDORA-EPEL-2021-f177872061 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2021-09-24 20:19:26 UTC
FEDORA-2021-1824b7e06e has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.